-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: rapidfuzz
Binary: python3-rapidfuzz, python-rapidfuzz-doc
Architecture: any all
Version: 3.9.4+ds-1
Maintainer: Julian Gilbey <jdg@debian.org>
Homepage: https://github.com/maxbachmann/RapidFuzz
Description: Rapid fuzzy string matching library
 RapidFuzz is a fast string matching library for Python and C++,
 providing Levenshtein and other distances.  This is similar to the
 functionality of the python3-fuzzywuzzy package.  There are a few
 significant differences between these packages:
 .
 1) RapidFuzz is MIT licensed.
 2) RapidFuzz provides many string metrics, such as Hamming and Jaro-Winkler,
    which are not included in FuzzyWuzzy.
 3) RapidFuzz is mostly written in C++, and has further algorithmic
    improvements to make string matching even faster.
 4) RapidFuzz fixes multiple bugs in the `partial_ratio` implementation.
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/python-team/packages/rapidfuzz
Vcs-Git: https://salsa.debian.org/python-team/packages/rapidfuzz.git
Testsuite: autopkgtest
Testsuite-Triggers: python3-all, python3-hypothesis, python3-numpy, python3-pandas, python3-pytest
Build-Depends: cython3, debhelper-compat (= 13), dh-sequence-python3, librapidfuzz-cpp-dev (>= 3.0.5), libtaskflow-cpp-dev, pybuild-plugin-pyproject, python3-all-dev, python3-setuptools, python3-skbuild
Build-Depends-Arch: python3-hypothesis <!nocheck>, python3-numpy <!nocheck>, python3-pandas <!nocheck>, python3-pytest <!nocheck>
Build-Depends-Indep: dh-sequence-sphinxdoc <!nodoc>, furo <!nodoc>, python3-sphinx <!nodoc>, python3-sphinxcontrib.bibtex <!nodoc>
Package-List:
 python-rapidfuzz-doc deb doc optional arch=all profile=!nodoc
 python3-rapidfuzz deb python optional arch=any
Checksums-Sha1:
 f17058d5fa7d3abce1d855a3f1610972ec2d42db 165956 rapidfuzz_3.9.4+ds.orig.tar.xz
 eb749c5e49625cbcb4b46c1895e690646ee86d37 3564 rapidfuzz_3.9.4+ds-1.debian.tar.xz
Checksums-Sha256:
 3cbab410cb02dce19d9e585ac33f870f273ca6b6f91d0ef6d140e26238c880df 165956 rapidfuzz_3.9.4+ds.orig.tar.xz
 45e901336a4a30a9f2f69a2b4ca82ea7e4533d675c548ed865dbdb72e3f145ce 3564 rapidfuzz_3.9.4+ds-1.debian.tar.xz
Files:
 a9396f073607430614a00ad10d088f97 165956 rapidfuzz_3.9.4+ds.orig.tar.xz
 a68aa0a8a33698c165c26a4a03bf7375 3564 rapidfuzz_3.9.4+ds-1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQJDBAEBCAAtFiEEfhrD+iemSShMMj72aVxCkxbAe/4FAmaTcT8PHGpkZ0BkZWJp
YW4ub3JnAAoJEGlcQpMWwHv+kzcQAJz4kkbGeTLljpEpkI92XQdCTf2WgUOnk++j
zY8qXy+6VoZeZPkRNzZ54yaH5DOAqBvqe7+ylCGFslzz+w9qC/MjdWrqGaExlvCP
8zWau9FQxVARWMsgoVc79Z7JUVFHRtoTSHbNTHinqdPRjid+ugqPt8mlpxQAkamo
W0FR/7uOvmexEdgRC3wV/yy1kIf6iXSN8mJOcfX5Ed/YZK/I9NXF4wNhUPeeZo7Y
T+ny2ugXHp/DanN3/fy6jxQb183FjyrQeamg6O4DYsPrnz+4pZr6pM/UcHGzueA8
PVQN7LVo2ozGQBKah3DImpsCTxB6zmD8N43KssFcZQfqyuP9GRf/+V97yIJPOlrX
yTCO5vvExQjyleYIR8RZ/AakffQjbJgIbw2O3zWxL3zxkun7y0U+MSvT4drpbq4v
3PXSmJhGrVyHaeKLD53aCqcOpBfGSQaq5ZkEWIUSSOXAnUWc+xKebKBLHiNvya2z
XvjCOOo6bHBL7iYQTTSvOveGyF2wLRj3Ke/uEIn+6UhgwXN+tm7LWN9x2tLnpIJ7
OuK+UTbIUAIKcOZgQ3g60FVPglczaNYAQ1k9v1uK6zsUitF4jU3YD1Q+rXxBtj42
bY2fJbpxLBWIGyRjvxzA0EPDrMX/P4veIjrBbPqL6QJYn1E7jhvmDEV+IOG+BfSs
yDOAOEG7
=QQYg
-----END PGP SIGNATURE-----
